Subject: Please post attached draft

From: Shai Herzog <[email-masked]>
Date: Fri, 24 Sep 1999 15:31:37 -0400

Please post the linked ID's on the Internet Drafts Servers for
distribution to and discussion in the RAP working group of IETF.
These are updated drafts and should be titled:

DATE: September 1999

EXPIRES: March 2000

WORKING GROUP: RAP

CHAIR: Andrew Smith, Timothy O'Malley

Drafts:
--------------------------------------------------------------------

TITLE: draft-ietf-rap-signaled-priority-04.txt

AUTHOR: Shai Herzog

__________________________________________________________________
Shai Herzog, Founder & CTO         http://www.iphighway.com/herzog
Cell: (917) 449-7889                      Parker Plaza, 16th Floor
Tel : (201) 585-0800                                 400 Kelby St.
Fax : (212) 656-1006                             Fort-Lee NJ 07024